@charset "utf-8";
/* CSS Document */
/* CSS Document  Foscamp */
body{
  margin:0 auto;
  padding:0px;
  background:#FFFFFF url(images/bg.png) repeat-x;
  font:normal 14px Trebuchet ms, verdana;
  text-align:justify;
  font-weight:normal;
  color:#656565;
}


div, ul, li, h1, h2, h3, h4, h5, p{
  margin:0px;
  padding:0px;
}
form{
  padding:0px;
  margin:0 auto;
}
ul{
  list-style-type:none;
}
.spacer{
  clear:both;
}
a{
  text-decoration:none;
}
a:hover{
  text-decoration:none;
}
.fl{
  float:left;
}
.fr{
  float:right;
}
/*  contener  */
#contener{
  width:1024px;
  margin:0 auto;
}
/*  header  */
#header{
  width:1024px;
  margin:0 auto;
}
#header-top{
  width:1024px;
  float:left;
}
#logo{
  width:618px;
  float:left;
}
#header-right{
  width:300px;
  height:42px;
  padding:64px 0 0 60px;
  font:bold 25px "myriad Pro";
  color:#585958;
  float:right;
  background:url(images/call.jpg) no-repeat left top;
}
#header-right span{
  color:#0791c2;
  font-size:25px;
}
#header-banner{
  width:1024px;
  float:left;
  height:195px;
}
#menu{
  width:1024px;
  float:left;
}
/*  body  */
#body{
  width:1024px;
  margin:0 auto;
  background:url(images/top-bg.png) repeat-y;
}
#body-top{
  width:1024px;
  float:left;
  background:url(images/top.png) no-repeat top;
}
#body-middel{
  width:1024px;
  float:left;
}
#body-bottom{
  width:1024px;
  float:left;
  background:url(images/bottom.png) no-repeat bottom;
  height:16px;
}
#content{
  width:860px;
  padding:0 82px 0 82px;
  float:left;
}
#content h1{
  font:bold 35px "myriad Pro";
  color:#0791c2;
  padding:10px 0;
}
#content p{
  font:bold 14px trebuchet ms;
  color:#646563;
  padding:0 0 8px 0;
}
#content p a{
  color:#0791c2;
}
#content p a:hover{
  color:#646563;
}
#content ul{
}
#content ul li{
  font:bold 14px calibri;
  color:#646563;
  background:url(images/bulet2.png) no-repeat 0 6px;
  padding:2px 0 2px 15px;
}
#content-bottom{
  width:900px;
  padding:0 0px 0px 100px;
  float:left;
}
.content-bottom{
  width:900px;
  float:left;
  padding:9px 0 0 0;
}
.box-main{
  width:281px;
  float:left;
}
.box{
  width:271px;
  float:left;
}
.box-top{
  width:271px;
  float:left;
  background:url(images/box-top.png) no-repeat;
  height:38px;
  font:bold 16px/38px Georgia, "Times New Roman", Times, serif;
  color:#FFFFFF;
}
.box-bottom{
  width:271px;
  float:left;
  background:url(images/box-bottom-BW.png) no-repeat;
  height:12px;
}
.box-middel{
  width:271px;
  float:left;
  background:#efefef;
}
.box-img{
  width:261px;
  margin:0 auto;
}
.box-img img{
  padding:3px 0 10px 0;
}
.box-img a{
  font:bold 14px calibri;
  color:#5c3e1a;
}
.box-img a:hover{
  font:bold 14px calibri;
  color:#3fa214;
}
/**  footer  **/

#footer{
  width:954px;
  margin:0 auto;
  padding:20px 0 0 0;
}
#footer ul{
}
#footer ul li{
  font:normal 11px tahoma;
  color:#656664;
  border-left:#656664 1px solid;
  display:inline;
  padding:0 8px;
}
#footer ul li a{
  color:#656664;
}
#footer ul li a:hover{
  color:#3fa214;
}
#footer ul .none{
  border-left:none;
  padding:0 8px 0 0;
}
#footer-top{
  width:954px;
  margin:0 auto;
  padding:0 0 15px 0;
}
#footer-bottom{
  width:954px;
  margin:0 auto;
  padding:0 0 15px 0;
}
#footer-bottom p{
  font:normal 11px tahoma;
  color:#70726f;
  padding:10px 0 0 0;
}
/*------portfolio-----*/
#content-bottom2{
  width:1024px;
  padding:0 0px 0px 0px;
  float:left;
}
#portfolio{
  width:850px;
  margin:0 auto;
  padding:20px 0 0 0;
  border:#dddddd 1px solid;
}
.portfolio_row{
  width:948px;
  float:left;
  padding:0 0 20px 0;
}
.portfolio{
  width:200px;
  height:200px;
  float:left;
  padding:0 0 0 30px;
}
.portfolio img{
  border:#dddddd 1px solid;
  padding:0 0 10px 0;
}
.portfolio h3{
  font:bold 18px calibri;
  color:#044392;
  text-align:center;
}
.portfolio h3 a{
  color:#044392;
  text-decoration:none;
}
.portfolio h3 a:hover{
  color:#67a536;
  text-decoration:none;
}
#portfolio ul{
  padding:0 0 0 0px;
  margin:0px;
}
#portfolio ul li{
  padding:0 0 20px 24px;
  float:left;
  text-align:center;
}
#portfolio ul li img{
  border:#dddddd 1px solid;
  padding:0 0 0px 0;
}
#portfolio ul li h3{
  font:bold 18px calibri;
  color:#044392;
  text-align:center;
}
#portfolio ul li h3 span{
  font:bold 12px calibri;
  color:#990000;
  text-align:center;
}
#portfolio ul li h3 a{
  color:#044392;
  text-decoration:none;
}
#portfolio ul li h3 a:hover{
  color:#67a536;
  text-decoration:none;
}
